html, body, div, span, applet, object, iframe, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td{
	font-family: 'Open Sans', sans-serif;
	-webkit-font-smoothing: antialiased;
}
img { max-width: 100%; }
img:hover{
	opacity: 0.9;
}
a { color: #3b3b3b; text-decoration: none; }
a.btn { background-color: #418f32; color: #ffffff; display: inline-block; padding: 10px 0px; text-transform: capitalize; }
a.btn:hover { color: #fff; }
a:hover { text-decoration: none; color: #418f32; }
div.link > a { display: inline-block; }
h1, h2, h3, h4, h5, h6 { font-weight: 600; margin-top: 0;}
h1{ font-size: 30px;}
h2{ font-size: 18px;}
p { margin-bottom: 20px; line-height: 18px; }
body {  line-height:18px; color: #3b3b3b; font-size: 15px; }
ol {
    list-style-type:decimal;
}
.main {font-size:15px;font-weight:400;}

.no-select {
	user-select: none;
	-o-user-select:none;
	-moz-user-select: none;
	-khtml-user-select: none;
	-webkit-user-select: none; 
}
select{
		-webkit-appearance:none;
	    -moz-appearance:none;
	    appearance:none;
	}
strong{
	display: block;
	line-height: 23px;
}
strong{
	display: initial;
	font-weight: 900;
	line-height: 18px;
}
label{
	font-weight: 400;
}
.container{
	position: relative;
}
p a{
	color: #0357c8;
}
/*********** Header ********************/
a.readmore:hover{
	color: #3b3b6b;
}
.cat-item.cat-item-1{
	display: none;
}
/*************************   header start   ***********************/
header{
	height: 180px;
}
.header-top-mail{
	display: none;
}
.header-top{
	height: 140px;
}
.header-top .logo{
	float: left;
	padding-top: 35px ;
	margin-right: 100px;
}
.header-top .header-top-middle{
	float: left;
	width: 335px;
	padding-top: 55px;
}
.header-top-middle-left{
	float: left;
	width: 165px;
	line-height: 18px;
	font-weight: 600;
}
.header-top-middle-right{
	float: right;
}
.header-top-middle-right a{
	padding: 0 5px;
}
.header-top-phone{
	float: right;
	width: 385px;
	padding-top: 55px;
}
.header-top-phone .header-top-phone-text{
	color: #58bb47;
	font-size: 25px;
	font-weight: 700;
	float: left;
	text-transform: uppercase;
}
.header-top-phone a{
	float: right;
	color: #3b3b3b;
	font-size: 24px;
	font-weight: 700;
	vertical-align: bottom;
}
.header-top-phone a img{
	width: 24px;
	height: 24px;
	margin-right: 10px;
}
.header-bottom{
	background-color: #3b3b3b;
	height: 40px;
	line-height: 40px;
}
.header-bottom nav{
	width: auto;
	float: right;
}
.header-bottom nav ul{
	margin-bottom: 0;
}
.header-bottom nav ul li{
	display: inline-block;
}
.header-bottom nav ul li.last{
	background-color: #58bb47;
}
.header-bottom nav ul li a{
	color: #fff;
	text-transform: capitalize;
	padding: 10px 30px;
	font-weight: 600;
	text-shadow: 0px 1px #888;
	font-size: 14px;
}
.header-bottom nav ul li a:hover{
	color: #418f32;
}
.header-bottom nav ul li.last a:hover{
	color: #3b3b3b;
}
.menu-divider {
	position: absolute;
	top: 15px;
	width: 1px;
	height: 12px;
	background-color: #595959;
}
.menu-divider-1{
	left: 398px;
}
.menu-divider-2{
	left: 562px;
}
.menu-divider-3{
	left: 686px;
}
.menu-divider-4{
	left: 778px;
}
.menu-divider-5{
	left: 943px;
}
/*************************   header end   ***********************/
/*************************   footer  start   ***********************/
footer{
	background-color: #3b3b3b;
	margin-top: 100px;
	/*padding-top: 55px;*/
	text-align: center;
	color: #c4c4c4;
	position: relative;
	z-index: 2
}
.footer-top{
	padding: 55px 0;
	position: relative;
	z-index: 2;
	background-color: #3b3b3b;
}
.footer-title{
	font-weight: 600;
	text-transform: uppercase;
	color: #fff;
	font-size: 16px;
	margin-bottom: 30px;
}
.footer-text{
	line-height: 18px;
	margin-bottom: 20px;
	font-size: 14px;
}
.footer-text p{
	line-height: 18px;
	margin-bottom: 10px;
	font-size: 14px;
}
nav.footer-nav{

}
nav.footer-nav ul{
	list-style: none;
	margin: 0;
	padding: 0;
}
nav.footer-nav ul li{
	margin-bottom: 2px;
}
nav.footer-nav ul li.last{
	margin-bottom: 0;
}
nav.footer-nav ul li a{
	color: #c4c4c4;
	font-size: 14px
}
nav.footer-nav ul li a:hover{
	color: #fff;
}
#mc_embed_signup input.email{
	width: 225px;
	outline: 0;
	border: 0;
	height: 35px;
	padding-left: 15px;
	color: #3b3b3b;
	margin-bottom: 20px;
}
#mc_embed_signup input#mc-embedded-subscribe{
	background-color: #58bb47;
	background-image: url('images/email.png');
	background-repeat: no-repeat;
	background-position: 90%;
	background-size: 25px;
	text-transform: uppercase;
	color: #fff;
	outline: 0;
	border: 0;
	width: 155px;
	height: 35px;
	text-align: left;
	padding-left: 20px;
    font-size: 16px;
    font-weight: 600;
}
.footer-divider{
	position: absolute;
	top: 15px;
	background-color: #494949;
	width: 1px;
	height: 145px;
}
.footer-divider-1{
	left: 365px;
}
.footer-divider-2{
	left: 787px;
}
.footer-bottom{
	padding: 15px 0;
	border-top: 1px solid #313131;
	font-size: 14PX;
}
.netable{
	position: absolute;
	right: 0;
	top: 0;
}
.netable img{
	margin-left: 5px;
}
/*************************   footer end   ***********************/
/****************    body start    ****************/
.site-main > article{
	margin-bottom: 40px;
}
.site-content{
	padding: 0;	
	width: 1170px;
	margin: 100px auto 0;
}
.widget{
	font-size: 14px;
	border-top: 0;
	line-height: 30px;
	margin-bottom: 20px;
}
.widget .widget-title{
	font-family: 'Varela Round', sans-serif;
	font-size: 24px;
	color: #418f32;
	font-weight: 700;
	text-transform: none;
	margin-bottom: 15px;
}
.widget button, .widget input, .widget select, .widget textarea{
	font-size: 14px;
	line-height: 30px;
	font-family: 'Varela Round', sans-serif;
	font-weight: 400;
}
ul{
	list-style: url('images/green-dot.png');
}
form.search-form{
	width: 275px;
}
.widget input[type="search"].search-field{
	width: 240px;
	height: 35px;
	background-color: transparent;
	color: #8e8e8e;
}
.widget button.search-submit{
	height: 35px;
	background-color: #418f32;
}
.search-submit:before{
	color: #fff;
}
.widget .search-submit:before{
	font-size: 24px;
}
/*********** home page **************/
.sticker-blog-title{
	color: #418f32;
	font-size: 24px;
	font-weight: 700;
	margin-bottom: 10px;
}
.sticker-blog-subtitle{
	color: #292929;
	font-size: 18px;
	margin-bottom: 20px;
}
.sticker-blog-introduction{
	font-size: 14px;
	color: #686868;
	margin-bottom: 50px;
}
.home #primary{
	padding-right: 60px;
}
.search #primary{
	padding-right: 60px;
}
.category #primary{
	padding-right: 60px;
}
.home article.post{
	width: 47%;
	height: 375px;
	border: 1px solid #dbdbdb;
	overflow: hidden;
}
.search article.post{
	width: 47%;
	height: 375px;
	border: 1px solid #dbdbdb;
	overflow: hidden;
}
.category article.post{
	width: 47%;
	height: 375px;
	border: 1px solid #dbdbdb;
	overflow: hidden;
}
.home .post-thumbnail img{
	border-bottom: 4px solid #418f32;
	/*//////////////////////////////////////////////////////////////*/
	width: 840px;
	height: 270px;
	text-align: center;
	/*//////////////////////////////////////////////////////////////*/
}
.search .post-thumbnail img{
	border-bottom: 4px solid #418f32;
}
.category .post-thumbnail img{
	border-bottom: 4px solid #418f32;
}
.home article.post:nth-child(odd){
	float: left;
}
.search article.post:nth-child(odd){
	float: left;
}
.category article.post:nth-child(odd){
	float: left;
}
.home article.post:nth-child(even){
	float: left;
	margin-right: 40px;
}
.search article.post:nth-child(even){
	float: left;
	margin-right: 40px;
}
.category article.post:nth-child(even){
	float: left;
	margin-right: 40px;
}
.home .post-thumbnail{
	margin-bottom: 10px;
}
.search .post-thumbnail{
	margin-bottom: 10px;
}
.category .post-thumbnail{
	margin-bottom: 10px;
}
.home h2.entry-title{
	padding: 0 25px;
}
.search h2.entry-title{
	padding: 0 25px;
}
.category h2.entry-title{
	padding: 0 25px;
}
.home h2.entry-title a{
	color: #418F32;
	font-size: 18px;
}
.search h2.entry-title a{
	color: #418F32;
	font-size: 18px;
}
.cateogry h2.entry-title a{
	color: #418F32;
	font-size: 18px;
}
.search .page-header{
	border-bottom: none;
	border-top: none;
	margin-top: 0;
}
.category .page-header{
	border-bottom: none;
	border-top: none;
	margin-top: 0;
}
.search h1{
	font-size: 18px;
	color: #418F32;
}
.category h1{
	font-size: 18px;
	color: #418f32;
}
.home .entry-summary{
	font-size: 14px;
	line-height: 20px;
	padding: 0 25px;
}
.search .entry-summary{
	font-size: 14px;
	line-height: 20px;
	padding: 0 25px;
}
.category .entry-summary{
	font-size: 14px;
	line-height: 20px;
	padding: 0 25px;
}
.triangle-part{
	padding: 0 25px 25px 0;
    width: 100%;
    height: 58px;
    position: absolute;
    bottom: 0;
}
.triangle-blue{
	width: 0;
	height: 0;
	border-bottom: 65px solid #418f32;
	border-left: 225px solid transparent;
	position: absolute;
	right: 0;
}
.readmore{
	color: #fff;
	position: absolute;
    right: 10px;
    bottom: 10px;
}
aside#secondary{
	position: relative;
}
.blog-divider{
    position: absolute;
    width: 1px;
    height: 525px;
    background-color: #dbdbdb;
    top: 23px;
    left: -60px;
}
.backtoblog{
	color: #418f32;
	font-size: 16px;
	display: block;
	margin-top: -30px;
}
.backtoblog span{
	padding-left: 20px;
}
nav.post-navigation{
	float: right;
	width: 280px;
	margin-top: -30px;
}
.post-navigation{
	border-bottom: none;
	border-top: none;
}
.nav-previous{
	text-align: center;
	width: 130px;
	height: 35px;
	line-height: 35px;
	background-color: #418f32;
	float: left;
	border-radius: 5px;
}
.post-navigation a{
	padding: 0;
	margin: 0;
}
.nav-previous a span{
	color: #fff;
	font-size: 18px;
}
.post-navigation div + div{
	border-top: 0;
}
.post-navigation .meta-nav{
	color: #fff;
	font-size: 14px;
	line-height: 35px;
	margin: 0;
	padding: 0;
	text-transform: none;
	letter-spacing: normal;
}
.nav-next{
	text-align: center;
	width: 130px;
	height: 35px;
	line-height: 35px;
	background-color: #418f32;
	float: right;
	border-radius: 5px;
}
.nav-next a span{
	color: #fff;
	font-size: 18px;
}
body:not(.search-results) article:not(.type-page) .entry-content{
	float: left;
	width: 100%;
}
.single .content-area{
	padding-right: 60px;
}
.thank-main{
	margin-top: 100px;
}
 footer.entry-footer{
	display: none !important;
}
.entry-summary{
	margin-top: 55px !important;
}
h2.entry-title a{
    color: #418F32;
    font-size: 18px;
}
.nav_btn_mobile{
	display: none;
}
body:not(.custom-background-image):before, body:not(.custom-background-image):after{
	display: none !important;
}
@media screen and (max-width: 1024px){
	#error_msg_price, #msg_price{
		right: -70px;
	}
	.mobile{
		display: block !important;
	}
	.desktop{
		display: none !important;
	}
	.container{
		width: 100%;
	}
	.header{
		height: 100px;
	}
	.top-menu-divider{
		display: none;
	}
	.product-menu-divider{
		display: none;
	}
	.row{
		margin-right: 0;
		margin-left: 0;
	}
	/***************    header   *******************/
	.header .logo{
		margin-left: 15px;
		margin-top: 15px;
		padding: 0;
	}
	.header-top{
		position: relative;
	}
	.header-top-phone{	
		padding-top: 85px;
	}
	.header-top .header-top-middle{
		position: absolute;
		top: 0;
		left: 0;
		padding-top: 6px;
		height: 50px;
		width: 100%;
		background-color: #ededed;
	}
	.header-top-middle-left{
		width: 300px;
		float: right;
		line-height: 30px;
	}
	.header-top .logo{
		padding-top: 70px;
	}
	.main-content{
		width: 75%;
		max-width: 750px;
		margin-right: 0;
	}
	.home-envelope{
		width: 49%;
	}
	.fast-quote-container{
		display: none !important;
	}
	.footer-divider{
		display: none;
	}
	.netable{
		right: 15px;
	}
	.menu-divider{
		display: none;
	}
	.header-bottom nav ul li a{
		padding: 10px 15px;
	}
	aside#sidenav{
		width: 25%;
	}
	.first_line{
		font-size: 28px;
		margin-top: 55px;
	}
	.home-envelope{
		overflow-y: scroll;
	}
	.margin-mobile{
		margin-bottom: 50px;
	}
	.footer-top{
		padding-bottom: 0;
	}
	.home-banner .home-text{
		text-align: left;
		width: 60%;
		top: 15px;
		left: 15px;
	}
	.home-banner .home-text h2{
		text-align: left;
	}

/* close tag */
}
@media screen and (max-width: 959px){
	.get-price-btn{
		margin-left: 0;
	}
}
@media screen and (max-width: 768px){
	.product_nav_mobile span{
		font-size: 16px;
		font-weight: 600;
	}
	.header-top-middle-left{
		float: left;
		padding-left: 15px;
		width: 350px;
	}
	.header{
		position: relative;
	}
	aside#sidenav{
		width: 100%;
		float: none;
	}
	.nav_btn_mobile{
		display: block;
	}
	#hamb2{
		display: none;
	}
	.header-bottom{
		height: auto;
		position: absolute;
		background-color:transparent;
		z-index: 999;
		right: 15px;
		top: 80px;

	}
	.header-bottom .container{
		padding:0;
	}
	.header-bottom nav ul li{
		display: block;
		padding: 0 30px;
    	border-bottom: 1px dotted #999999;
	}
	.header-bottom nav ul li.last{
		border-bottom: 0;
	}
	.nav_btn_mobile{
		float: right;
	}
	.nav_btn_mobile img{
		width: 44px;
	}
	.header-bottom nav ul{
		
		background-color: #3b3b3b;
		padding: 0;
		display: none;
		position: absolute;
		top: 45px;
		left: 0;
	}
	.show-it{
		display: block !important;
	}
	.hide-it{
		display: none !important;
	}
	aside .side-bar-title{
		display: none;
	}
	.product_nav_mobile{
		display: block;
	    background-color: #3b3b3b;
	    
	    width: 100%;
	    
	    color: #fff;
	    text-align: center;
	    line-height: 37px;
	    z-index: 98;
	}
	nav.side-bar{
		padding: 0;
	}
	.product_nav_mobile img{
		float: right;
	}
	aside#sidenav{
		margin-left: 0;
		position: absolute;
		left: 0;
		padding: 0 15px;
		z-index: 99;
	}
	.nav.side-bar{
		padding: 0;
	}
	header{
		height: 150px;
	}
	nav.side-bar ul li{
		padding: 10px 30px;
	}
	nav.side-bar ul li.first{
		padding-top: 10px;
	}
	nav.side-bar ul li.last{
		padding-bottom: 10px;
	}
	nav.side-bar ul{
		display: none;
	}
	.header-top-phone{
		position: absolute;
		top: 90px;
		padding-top: 0;
    	right: 100px;
    	z-index: 1000;
	}
	.header-top-phone-text{
		display: none;
	}
	.main{
		margin-top: 0;
	}
	.main-content{
		width: 100%;
		float: none;
	}
	.home-banner{
		margin-top: 60px;
	}
	.entry-summary{
		margin-top: 25px;
	}
	.header-top-mail{
		display: block;
		position: absolute;
		right: 295px;
		top: 90px;
		z-index: 1001;
	}
	.header-top-mail img{
		
		width: 33px;
	}
	.header-bottom nav{
		width: 200px;
	}
	.footer-divider{
		display: block;
		width: 150px;
		height: 1px;
	}
	.footer-divider-1{
		left: 0;
	    right: 0;
	    margin: auto;
	    top: 174px;
	}
	.footer-divider-2{
		left: 0;
	    right: 0;
	    margin: auto;
	    top: 422px;
	}
	.envelope-top-right{
		width: 50%;
	}
	.home-banner{
		margin-bottom: 20px;
	}
}

@media screen and (max-width: 600px){
	.form-group label{
		text-align: left;
	}
	.form-group input{
		width: 100%;
	}
	.form-group textarea{
		width: 100%;
	}
	.btn-submit{
		margin: 30px auto;
	}
	.header-top-middle-left{
		width: 60%;
		line-height: 18px;
	}
	.envelope-attr select{
		width: 100%;
	}
	#get-price-btn{
		margin: auto;
	}
	.form-control{
		width: 100%;
	}
	#error_msg_price, #msg_price{
		top: 50px;
		left: 0;
		right: 0;
		margin: auto;
	}
	.header-top-phone a span{
		display: none;
	}
	.header-top-phone{
		width: 30px;
		z-index: 1000;
		right: 80px;
	}
	.header-top-phone a img{
		width: 30px;
		height: 30px;
	}
	.header-top-mail img{
		width: 39px;
	
	}
	.header-top-mail{
		right: 128px;
		display: block;
	}

	.netable{
		position: relative;
		padding-top: 10px;
		right: auto;
		top: auto;
	}
	.home-envelope{
		width: 100%;
		float: none !important;
		height: auto;
	}
	.home-envelope-left{
		float: none;
		width: 100%;
		text-align: center;
		margin-bottom: 10px;
	}
	.home-envelope-right{
		width: 100%;
		float: none;
	}
	footer{
		margin-top: 50px;
	}
	.header-top .logo{
		width: 210px;
		margin-right: 0;
	}

}
@media screen and (max-width: 480px){
	.home-text h1{
		display: none;
	}
	.home-banner .home-text h2{
		padding-top: 25px
	}
	nav.side-bar ul li a{
		font-size: 14px;
	}
	#msg_price, #errow_msg_price{
		width: 100%;
	}

}
@media screen and (max-width: 414px){
	.mobile_msg{
		width: 100%;
		padding: 15px;
		background-color: #eaeaea;
	  	color: #3b3b3b;
	    text-align: center;
	}
	#mobile_msg_2 span {
	    text-transform: capitalize;
	    font-weight: 600;
	    font-size: 22px;
	}
	#mobile_msg_2 span#ajax-price-mobile{
		color: #53a841;
		font-size: 28px;
	}
	#mobile_msg_2 p {
	    margin-bottom: 0;
	}
	.show-it-1{
		display: block;
	}
	.show-it-2{
		display: block;
	}
	header{
		height: 115px;
	}
	.new-order-form{
		padding: 30px;
	}
	.get-price-btn{
		margin-top: 20px;
	}
	#error_msg_price, #msg_price{
		display: none !important;
	}
	.header-top .logo{
		width: 175px;
		padding-top: 60px;
	}
	.header-top-mail img{
		width: 34px;
	}
	.header-top-phone a img{
		width: 25px;
		height: 25px;
	}
	.header-top-phone{
		right: 60px;
	}
	.header-top-mail {
	    right: 110px;
	}
	.nav_btn_mobile img{
		width: 33px;
	}
	.header-bottom{
		top: 67px;
	}
	.header-top-phone{
		top: 77px;
	}
	.header-top-mail{
		top: 77px
	}
	.header-top-middle-left{
		font-size: 13px;
	}
	.header-top-middle-right a img{
		height: 30px;
	}
	.header-top-middle-right{
		margin-top: 3px;
	}
	.home-banner img{
		width: 110px;
		top: 75px;
	}
	.home-banner .home-text p{
		font-size: 24px;
		padding: 0;
		text-align: left;
		line-height: 25px;
	}
	.first_line{
		margin-top: 25px;
	}
	.envelope-top-left, .envelope-top-right{
		width: 100%;
		float: none;
	}
	.envelope-top-left{
		margin-bottom: 20px;
	}
	footer{
		margin-top: 20px;
	}
	.envelope-top{
		margin-bottom: 0;
	}
	.show-it{
		margin-top: 8px;
	}
}
@media screen and (max-width: 350px){
	h2 span{
		display: initial;
	}
	.header-top-middle-right a{
		padding:0;
	}
	.header-top-mail {
	    right: 90px;
	}
	.header-top-phone {
	    right: 50px;
	}
	.header-top .logo {
	    width: 170px;
	    padding-top: 62px;
	}
	.home-banner .home-text{
		width: 65%;
	}
	.home-banner .home-text h2{
		padding-top: 25px;
		font-size: 21px;
	}
	.home-banner img{
		right: 5px;
	}
	.home-banner{
		background-image: url('../images/mobile-banner-image.jpg');
		background-size: 130%;
    	background-position: center;
	}
	.home-banner img {
	    width: 95px;
	    top: 95px;
	}
	.second_line{
		margin-top: 6px;
	}
	.envelope-main-wrapper aside{
		display: none;
	}
	.envelope-main-wrapper article{
		width: 100%;
		padding: 0;
	}
}
@media screen and (max-width: 1024px){
	.nav_btn_mobile{
		display: block;
	}
	.mobile{
		display: block !important;
	}
	#hamb2{
		display: none;
	}
	.site-content{
		width: 100%;
		padding: 0 15px;
	}
	form.search-form{
		width: 100%;
	}
	#top-menu ul, #product-menu ul{
		margin-left: 0;
	}
	.desktop{
		display: none !important;
	}
	.container{
		width: 100%;
	}
	.cloud{
		display: none;
	}
	.header{
		height: 100px;
	}
	.top-menu-divider{
		display: none;
	}
	.product-menu-divider{
		display: none;
	}
	/***************    header   *******************/
	.header .logo{
		margin-left: 15px;
		margin-top: 15px;
		padding: 0;
	}
	.header-top{
		position: relative;
	}

	#top-menu{
		position: absolute;
		margin: 0 15px 0 0;
		float: none;
		right: 15px;
		top: 36px;
		width: 220px;
		z-index: 99999;
	}
	#top-menu ul li, #product-menu ul li{
		display: block;
	}
	.header-email{
		position: absolute;
		width: 48px;
		top: 40px;
		right: 170px;
		z-index: 999999;
	}
	.header-phone{
		position: absolute;
		width: 40px;
		top: 37px;
		right: 100px;
		z-index: 999999;
	}
	#top-menu .mobile-burger img, .header-email img, .header-phone img{
		width: 100%;
	}
	#top-menu .mobile-burger{
		width: 44px;
		height:40px;
		float: right;
	}
	#top-menu .menu-1{
		position: absolute;
		width: 100%;
		background-color: #4acbf9;
		top: 45px;
		padding-left: 0;
		display: none;
		z-index: 
	}
	.nav_btn_mobile{
		position: absolute;
		right: 0;
	}
	.nav_btn_mobile img{
		width: 44px;

	}
	#top-menu ul{
		background-color: #3b3b3b;
		position: absolute;
		width: 220px;
		top: 45px;
		display: none;
	}
	.hide-it{
		display: none !important;
	}
	.show-it{
		display: block !important;
	}
	#top-menu ul li{
		height: 45px;
		line-height: 45px;
		border-bottom: 1px dotted #fff;
	}
	#top-menu ul li:last-child{
		border-bottom: none;
	}
	#top-menu ul li a{
		font-size: 16px;
	}
	#product-menu{
		width: 100%;
		max-width: 385px;
		position: absolute;
		top: 35px;
		left: 300px;
		border: 1px solid #fff;
		z-index: 1000000;
		margin-top: 0
	}
	.product-menu-bar{
		width: 100%;
		height: 45px;
		line-height: 45px;
		color: #292929;
		font-size: 16px;
		background-color: #ebebeb;
	}
	.product-menu-bar span{
		display: block;
	}
	.product-menu-bar .product-menu-bar-1{
		float: left;
		padding-left: 15px;
	}
	.product-menu-bar .product-menu-bar-2{
		float: right;
		color: #fff;
		width: 50px;
		height: 45px;
		font-size: 30px;
		text-align: center;
		background-color: #00aced;
	}
	#product-menu ul.menu-2{
		background-color: #4acbf9;
		padding-left: 0;
		display: none;
	}
	#product-menu ul li{
		padding: 0 15px;
		text-align: left;
		height: 45px;
		width: 100%;
		line-height: 45px;
		border-bottom: 1px solid #fff;
	}
	#product-menu ul li a{
		color: #fff;
		width: 100%;
		display: block;
	}
	#product-menu ul li:last-child{
		border-bottom: none;
	}
	#product-menu ul li a span{
		display: inline-block;
	}
	/************************   header end   *****************************/
	/************************   footer start   *****************************/
	.footer-top{
		padding:15px;
	}
	.footer-contact{
		width: 40%;
	}
	.footer-newsletter{
		width: 60%;
		max-width: 410px;
	}
	.footer-divider{
		display: none;
	}
	.footer-copyright-right{
		right: 15px;
	}
	.footer-middle{
		display: none;
	}
	.footer-newsletter-top span{
		width: 85%;
	}
	/************************   footer end   *****************************/
	.home article.post{
		width: 45%;
	}
	.search article.post{
		width: 45%;
	}
	.category article.post{
		width: 45%;
	}
}
@media screen and (max-width: 800px){
	.home #primary{
		padding-right: 0;
		clear: both;
		float: none;
	}
	aside#secondary{
		clear: both;
		float: none;
	}
	.entry-header, .post-thumbnail, .entry-content, .entry-summary, .entry-footer, .comments-area, .image-navigation, .post-navigation, .page-header, .page-content, .content-bottom-widgets{
		margin: auto;
	}
	form.search-form{
		width: 275px;
	}
	nav.post-navigation{
		margin-bottom: 50px;
	}
	.single aside#secondary{
		display: none;
	}
}
@media screen and (max-width: 767px){
	#top-menu{
		right: 0;
		top: 0;
	}
#product-menu{
	width: 100%;
	max-width: none;
	left: 0;
	padding: 0 15px;
	top: 120px;
	z-index: 99998;
}
.header-email{
	position: absolute;
	width: 48px;
	top: 40px;
	right: 145px;
	z-index: 999999;
}
.header-phone{
	position: absolute;
	width: 40px;
	top: 37px;
	right: 80px;
	z-index: 999999;
}
/**********************************/
/************************   footer start   *****************************/
footer{
	height: auto;
}
.footer-contact{
	width: 100%;

}
.footer-newsletter{
	width: 100%;
	max-width: none;
}
#top-menu{
	margin: 0;
}
.footer-newsletter img{
	float: none;
	display: block;
	margin: 0 auto 20px;
}
.footer-newsletter-top span{
	width: 100%;
	float: none;
	text-align: center;
}
.footer-newsletter-middle{
	width: 410px;
	margin: 30px auto;
}
footer h3{
	display: none;
}
.footer-newsletter-bottom{
	width: 250px;
	margin: 30px auto;
}
.footer-newsletter-bottom-left{
	float: none;
	text-align: center;
	width: 100%;
}
.no-clear {
    float: none;
    text-align: center;
}
.footer-newsletter-bottom-right{
	float: none;
}
.footer-newsletter-bottom-right a:first-child{
	float: left;
	margin-left: 50px;
	display: block;
	width: 61px;
}
.footer-newsletter-bottom-right a:last-child{
	float: right;
	margin-right: 50px;
	display: block;
	width: 61px;
}
.footer-newsletter-bottom a img{
	margin: 0;
}
.footer-contact{
	float: none;
	text-align: center;
}
.footer-address-2{
	display: block;
}
footer .container:last-child{
	border-top: none;
}
.footer-copyright{
	position: relative;
	height: auto;
	line-height: 20px;
	padding: 20px 0;
}
.footer-copyright-left{
	padding: 8px;
}
.footer-copyright-right{
	position: relative;
	right: auto;
	top: auto;
}
/************************   footer end   *****************************/
.backtoblog{
	margin-top: 20px;
}
.single .content-area{
	padding-right: 0
}
}
@media screen and (max-width: 480px){
.header{
	height: 70px;
}
.header .logo{
	width: 165px;
	position: relative;
	z-index: 9999999;
}
.header-phone{
	width: 25px;
	top: 27px;
	right: 55px;
}
.header-email{
	width: 28px;
	top: 28px;
	right: 90px;
}
.entry-summary{
	margin-top: 100px !important
}
#top-menu .mobile-burger{
	width: 30px;
	height: 30px;
}
#top-menu{

	width: 220px;
}
#product-menu{
	top: 100px;
}
.product-menu-bar{
	width: 100%;
	margin: auto;
}
.product-menu-bar .product-menu-bar-1{
	width: 240px;
	font-size: 12px;
}
.product-menu-bar .product-menu-bar-2{
	
}
.home-steps .home-step{
	font-size: 12px;
}
.home-steps img{
	width: 25px;
	padding-right: 5px;
	padding-top: 5px;
	float: left;
}
.home-steps-1, .home-steps-2, .home-steps-3{
	padding: 0;
}
.home-steps-3 .home-step-1{
	padding: 0;
}
.home-steps-2{
	width: 40%;
}
.home-steps-3{
	width: 25%;
}
.home-intro .home-intro-shadow{
	bottom: -18px;
}
/*********    footer    *************/
.footer-newsletter-middle{
	width: 100%;

}
#mc_embed_signup input[type="email"]{
	width: 100%;
	float: none;
	margin: auto;
}
footer .clear{
	text-align: center;
}
#mc_embed_signup input[type="submit"]{
	width: 105px;
	float: none;
	margin: 10px auto;
}
/***********************************/
.home article.post{
	width: 100%;
	float: none !important;
	margin-left: auto;
	margin-right: auto;
}
nav.post-navigation{
	float: none;
	margin-top: 20px;
	overflow: auto;
}
.nav_btn_mobile img{
	width: 33px;
}
}
